{
    "dc_identifier": "nl.gm0597.2c.2016.1218219-5",
    "dc_title": "vergadering 2016-02-04 - 5: Startnotitie Omgevingsplan Donkersloot",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ridderkerk op 2016-02-04. Onderdeel: 5: Startnotitie Omgevingsplan Donkersloot.",
    "dc_source": "https://ridderkerk.notubiz.nl/vergadering/655",
    "dc_publisher": "gm0597",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2016-02-04",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Ridderkerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ridderkerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0597.2c.2016.1218219-5",
    "dc_externalIdentifier": "1218227",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-02-04",
    "foi_meetingNumber": "1218219",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0597.2c.2016.1218219-5.doc.1",
            "dc_title": "Startnotitie Omgevingsplan Donkersloot - raadsvoorstel.pdf",
            "foi_fileName": "Startnotitie Omgevingsplan Donkersloot - raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/655/documents/15194"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1218219-5.doc.2",
            "dc_title": "Startnotitie Omgevingsplan Donkersloot - startnotitie.pdf",
            "foi_fileName": "Startnotitie Omgevingsplan Donkersloot - startnotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/655/documents/15195"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1218219-5.doc.3",
            "dc_title": "Startnotitie Omgevingsplan Donkersloot - nota van uitgangspunten.pdf",
            "foi_fileName": "Startnotitie Omgevingsplan Donkersloot - nota van uitgangspunten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/655/documents/15196"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1218219-5.doc.4",
            "dc_title": "Startnotitie Omgevingsplan Donkersloot - plangebied.pdf",
            "foi_fileName": "Startnotitie Omgevingsplan Donkersloot - plangebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/655/documents/15197"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2016.1218219-5.doc.5",
            "dc_title": "Startnotitie Omgevingsplan Donkersloot - raadsbesluit.pdf",
            "foi_fileName": "Startnotitie Omgevingsplan Donkersloot - raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/655/documents/15198"
        }
    ]
}